Budbux - Web - Bug #1317

Create Rebate > Publish
06/25/2019 04:48 AM - Sarina Byanjankar

Status: Verified

Priority: High

Assignee: Buddha Man Nepali
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/25/2019

0%
0.00 hour
0.00 hour

Description

- Empty form can be submitted while creating rebate. Please show an alert message if the page is empty.

- After filling all the fields, there's no action in publish button.the error in the screenshot appeared while publishing

http://prntscr.com/06981|

History

#1 - 06/25/2019 05:02 AM - Sarina Byanjankar

- Subject changed from Create Rebate to Create Rebate > Publish

- Description updated

#2 - 06/25/2019 05:18 AM - Sarina Byanjankar

- Description updated

#3 - 06/25/2019 05:38 AM - Sarina Byanjankar

- Description updated

#4 - 06/25/2019 06:07 AM - Sarina Byanjankar

- Assignee changed from Suraj Manandhar to Buddha Man Nepali

#5 - 06/25/2019 09:24 AM - Sarina Byanjankar
- Priority changed from Normal to High

#6 - 06/26/2019 08:56 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#7 - 06/26/2019 08:56 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#8 - 07/15/2019 09:36 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
